Summary:	Additional data for gnome-games
Name:		gnome-games-extra-data
Version:	3.2.0
Release:	%mkrel 1
License:	GPLv2
Group:		Games/Other
Source:		http://download.gnome.org/sources/%{name}/3.2/%{name}-%{version}.tar.xz
URL:		http://www.gnome.org
BuildArch:	noarch

%description
The gnome-games-extra-data package includes additional data
and themes for the games in the gnome-games package.

############

%package -n glines-extra-data
Summary:	Additional data for glines
Group:		Games/Other
Requires:	glines

%description -n glines-extra-data
This package contains additional data and themes for glines.

%files -n glines-extra-data
%{_datadir}/gnome-games/glines/pixmaps/*

#############

%package -n gnobots2-extra-data
Summary:        Additional data	for gnobots2
Group:	        Games/Other
Requires:	gnobots2

%description -n gnobots2-extra-data
This package contains additional data and themes for gnobots2.

%files -n gnobots2-extra-data
%{_datadir}/gnome-games/gnobots2/themes/*

############

%package -n iagno-extra-data
Summary:        Additional data	for iagno
Group:	        Games/Other
Requires:	iagno

%description -n iagno-extra-data
This package contains additional data and themes for iagno.

%files -n iagno-extra-data
%{_datadir}/gnome-games/iagno/pixmaps/*

############

%package -n gnome-mahjongg-extra-data
Summary:        Additional data	for gnome-mahjongg
Group:	        Games/Other
Requires:	gnome-mahjongg

%description -n gnome-mahjongg-extra-data
This package contains additional data and themes for gnome-mahjongg.

%files -n gnome-mahjongg-extra-data
%{_datadir}/gnome-games/mahjongg/pixmaps/*

############

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}


%changelog

* Wed Sep 07 2011 wally <wally> 3.2.0-1.mga2
+ Revision: 140790
- imported package gnome-games-extra-data

